<?php
include "validate.php";

if(isset($_POST['usr']))
{
$usr = $_POST['usr'];
$query="SELECT memberID FROM ".$prefix."member_personal WHERE username='$usr'";
//echo $query;exit;
$sql_check = mysqli_query($linkid,$query);
$rows=mysqli_num_rows($sql_check);

if($rows==1)
{
echo 'OK';
}
else
{
echo 'NOT';
}

}

?>